---
group:
  name: 'VinceMockghy'
  description: ''
  projects:
  - name: 'zucc_xk_ZhengFang'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zucc_xk_zhengfang'
    description: ''
    mirrorRelease: false
    topic: ''
  